system_ext/priv-app/Settings/Settings.apk filter=lfs diff=lfs merge=lfs -text
system_ext/apex/com.android.vndk.v30.apex filter=lfs diff=lfs merge=lfs -text
product/priv-app/Velvet/Velvet.apk filter=lfs diff=lfs merge=lfs -text
product/priv-app/ExtraPhotoGlobal/ExtraPhotoGlobal.apk filter=lfs diff=lfs merge=lfs -text
product/priv-app/GmsCore/GmsCore.apk filter=lfs diff=lfs merge=lfs -text
product/app/Messages/Messages.apk filter=lfs diff=lfs merge=lfs -text
product/app/TrichromeLibrary64/TrichromeLibrary64.apk filter=lfs diff=lfs merge=lfs -text
product/data-app/MIBrowserGlobal_removable/MIBrowserGlobal_removable.apk filter=lfs diff=lfs merge=lfs -text
product/data-app/MIMediaEditorGlobal/MIMediaEditorGlobal.apk filter=lfs diff=lfs merge=lfs -text
cust/app/customized/partner-com.ss.android.ugc.trill_101/partner-com.ss.android.ugc.trill_101.apk filter=lfs diff=lfs merge=lfs -text
cust/app/customized/partner-com.zhiliaoapp.musically_100/partner-com.zhiliaoapp.musically_100.apk filter=lfs diff=lfs merge=lfs -text
boot.img filter=lfs diff=lfs merge=lfs -text
